*{-moz-box-sizing:border-box;box-sizing:border-box;}
html,body{ position:relative; height:100%;}
body{padding:0px ;margin:0; font-size:12px; background:#ffffff;; position:relative; overflow-x:hidden; font-family:"Microsoft YaHei";}
a,p,dl,dt,dd,ul,li,h2,h1,h3,h4,h5,h6,table,tr,td,form,iframe,font,em,i{ font-family:"Microsoft YaHei";font-size:12px; font-weight:normal;word-break: normal;word-wrap: break-word;  font-style:normal; padding:0px ;margin:0;text-decoration:none;outline:none;-moz-outline:none; }
a:focus{outline-style:none; -moz-outline-style: none;}
a:hover{ text-decoration:none;}
p{word-break: normal;word-wrap: break-word; }
img{ border:none; max-width:100%;}
li{ list-style:none; text-decoration:none;}
input {outline: none;text-decoration:none;-ms-outline:none; border:none; }
textarea {outline: none;text-decoration:none; background:none;}
select{outline: none;text-decoration:none;}
/*input:focus{ border:1px solid #9c9f58; background:#fff}*/
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1;}	
a{text-decoration:none;}
.w_header{width:100%;height:auto;min-height:100px;overflow:hidden;border-bottom:1px solid #6695af;background:#004f7b;}
.w_header .hh{padding-top:34px;margin-left:160px;font-size:32px;line-height:22px;font-weight:bold;color:#fff;}
.hh .haha{display:inline-block;font-size:18px;color:#e5e5e5;margin-left:30px;}
.hh font{ float:right; padding-right:60px; }
.hh font a{ color: #fff; }
.hh font img{  margin-right:10px; }
.w_main{max-width:1200px;margin:0 auto;height:auto;}
.w_h_l{float:left;color:#9c9c9c;font-size:12px;line-height:38px;}
.w_h_r{float:right;color:#9c9c9c;font-size:12px;line-height:38px;}


.w_m{width:100%;height:auto;overflow: hidden;}
.w_m_m{max-width:1200px;height:aoto;margin:0 auto;}
.w_m_r{float:right;padding:150px 0px;}

@media(max-width:1600px){
.w_m_r{padding:80px 0px;}

}
@media(max-width:1440px){
.w_m_r{padding-top:80px;}
}
@media(max-width:1366px){

.w_m_r{padding-top:80px;}
}
@media(max-width:1280px){

.w_m_r{padding-top:50px;}
}



.w_form{max-width:320px;height:auto;background:#fff;box-shadow:0px 0px 40px #284272;padding:30px 40px;}
.w_bd{margin:0 auto;text-align:center;font-size:24px;color:#333;margin:0px 70px;border-bottom:1px solid #cacaca;padding-bottom:10px;}

.w_f{width:100%;height:auto;}
.w_f p img{vertical-align: middle;}
.w_f p{border:1px solid #999;border-radius:5px;padding:0px 15px;margin-top:20px;}
.w_f p input{border:0px;font-size:16px;color:#999;padding:13px 15px;outline:none;width:70%;}
.w_yzm img{border:1px solid #cacaca;    max-width: 100%;}
.w_f p.w_dl{margin-top:20px;}
.w_f .w_dl{background:#005582;border-radius:5px;min-height:47px;margin:0 auto;text-align:center;border-color:#005d8f}
.w_f .w_dl a{font-size:16px;color:#fff;text-decoration:none;padding-top:10px;display:block;}
.w_f p:hover{box-shadow:0px 0px 2px #005d8f;border:1px solid #005d8f;}
.w_f p:hover input{color:#999;}
@media(max-width:1440px){
.w_f p{margin-top:20px;}
.w_form{padding:20px 30px;}
}
@media(max-width:1280px){
.w_form{max-width:300px;}
.w_m_m{max-width:1000px;}
}

.w_foot{width:100%;height:auto;min-height:70px;overflow:hidden; padding:30px 0; margin:0 auto;}
.foot_l{float:left;width:50%;heoght:auto; line-height: 24px;}
.foot_l_l a{color:#e5e5e5;font-size:12px;text-decoration:none;margin-left:20px;vertical-align:top;}
.foot_l_l span{margin-right:40px;}
.foot_l_l font{ color: #e5e5e5; }
.foot_l_l font a{ margin-left: 0px; color: #e5e5e5; }

.foot_r{float:right;width:50%;heoght:auto;overflow:hidden;text-align:right;}
.foot_r span{display:block;font-size:12px;color:#e5e5e5;}

@media(max-width:1680px){
.w_foot{width:1360px;}
}
@media(max-width:1440px){
.w_foot{width:1120px;}
.w_foot{min-height:40px;padding-top:15px;}
}
@media(max-width:1366px){
.w_foot{width:1046px;}
.w_foot{min-height:40px;padding-top:12px;}
}
@media(max-width:1280px){
.w_foot{width:960px;}
.w_foot{min-height:40px;padding-top:12px;}
.w_header .hh{padding-top: 28px;}
.w_header{min-height: 80px;}
}



/******************/
.a_body{width:100%;height:auto;overflow:hidden;}
.a_left{width:15%;min-height:1080px;overflow:hidden;background:#5c6779;}
.a_logo{}
.a_right{width:85%;height:auto;overflow:hidden;}
.a_nav{max-height:80px;width:100%;overflow:hidden;}
/******************/



.w_foton{ width:100%;border-top:1px solid #6695af;padding:0px 160px;position:fixed;bottom:0px;background:#004f7b;}












